@media (max-width: 768px) {
  body .decor-wrap .lpc-wrap .lp-header-title-2 h2 {
    font-size: 18px;
  }
  body .decor-wrap .lpc-text-sticky-1__title p {
    font-size: 14px;
  }
  body .decor-wrap .lpc-timeline-vertical__body {
    max-width: 100%;
    overflow: hidden;
  }
  body .decor-wrap .lpc-timeline-vertical__body .lpc-timeline-vertical__subtitle {
    font-size: 15px !important;
  }
  body .decor-wrap .lpc-list-illustration__icon {
    margin: 0 8px 0 0;
    min-width: 1.6em;
    min-height: 1.6em;
  }
}
body .form_bl_wrapper .form_inner.one_field .tpl-field.type-checkbox.field-required {
  margin-top: 10px;
}
@media (max-width: 1120px) {
  body .site_header .site_header_in .header_in_left.logo-left {
    flex-wrap: wrap;
  }
}
